Skip to main content

Broadband Subscribers

Number of fixed and mobile broadband subscribers.

GET/3.0/alternate/broadband-subscribers

Request​

Authentication​

  • Type: Bearer Token
  • Required: Yes

Parameters​

This endpoint does not accept any query parameters.

Response​

Success Response (200)​

{
"status":"ok",
"data":[
{
"year": "2024",
"total": 3580245,
"broadband_operators": [
{
"key": "dsl",
"value": 1234567,
},
{
"key": "evdo",
"value": 2345678,
}
],
},

]
}

Response Fields​

FieldTypeDescription
yearstringYear identifier (e.g., "2024")
totalintegerTotal number of broadband subscribers
broadband_operatorsarrayList of broadband operators and their subscriber counts View

Broadband Operators​

FieldTypeDescription
keystringBroadband operator key (e.g., "dsl", "evdo")
valueintegerNumber of subscribers for the operator

Error Responses​

For detailed Common Error responses, see the Error Handling.

Examples​

GET Broadband Subscribers​

curl -X GET "https://csapis.com/3.0/alternate/broadband-subscribers" -H "Authorization: Bearer YOUR_API_TOKEN"

Use Cases​

  • Data analysis
  • Dashboard / metrics